<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID/>
	<Type>Service</Type>
	<Profile>
		<Description>Refextract Service</Description>
		<Class>Execution</Class>
		<Name>RefextractService</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Main>
			
				<Description>Refextract Service</Description>
                <Name>RefextractService-service</Name>
                <Version>1.0.2-2.14.0</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.execution</groupId>
                    <artifactId>refextractservice-service</artifactId>
                    <version>1.0.2-2.14.0</version>
                </MavenCoordinates>
                <Mandatory level="VO"/>
                <Shareable level="VO"/>
                <GHNRequirements>
                        <Requirement category="RunTimeEnv" operator="eq" requirement="Variable" value="java1.6"/>
                        <Requirement category="RUNTIME_ENV_STRING" operator="exist" requirement="GLOBUS_LOCATION" value=""/>
                </GHNRequirements>
                
				
				<GARArchive>org.gcube.execution.refextractservice.gar</GARArchive>
				<PortType>
					<Name>gcube/execution/refextractservice/RefextractService</Name>
					
				</PortType>
				<PortType>
					<Name>gcube/execution/refextractservice/RefextractServiceFactory</Name>
					
				</PortType>

					
			</Main>
			
			
			<Software deployable="true">
				<Description>Refextract Service Stubs</Description>
                <Name>RefextractService-stubs</Name>
                <Version>1.0.0-2.14.0</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.execution</groupId>
                    <artifactId>refextractservice-stubs</artifactId>
                    <version>1.0.0-2.14.0</version>
                </MavenCoordinates>
                <MultiVersion value="true"/>
                <Mandatory level="VO"/>
                <Shareable level="VO"/>
                <Type>library</Type>
                <Files>
                   <File>org.gcube.execution.refextractservice.stubs.jar</File>
                </Files>			
			</Software>
			
<!-- 			<Software deployable="true"> -->
<!-- 				<Description>Refextract Service Test Suite</Description> -->
<!-- 				<Name>RefextractService-test-suite</Name> -->
<!-- 				<Version>1.0.0</Version> -->
<!-- 				<Files> -->
<!-- 					<File>readme.txt</File> -->
<!-- 					<File>TestRefextractService.java</File> -->
<!-- 				</Files> -->
<!-- 			</Software> -->
			
		</Packages>
	</Profile>
</Resource>
